
/* Class = "NSTabViewItem"; label = "Salida"; ObjectID = "40"; */
"40.label" = "Salida";

/* Class = "NSTabViewItem"; label = "Entrada"; ObjectID = "42"; */
"42.label" = "Entrada";

/* Class = "NSTableColumn"; headerCell.title = "Origen"; ObjectID = "52"; */
"52.headerCell.title" = "Origen";

/* Class = "NSTableColumn"; headerCell.title = "Puerto"; ObjectID = "53"; */
"53.headerCell.title" = "Puerto";

/* Class = "NSTableColumn"; headerCell.title = "Puerto"; ObjectID = "60"; */
"60.headerCell.title" = "Puerto";

/* Class = "NSTableColumn"; headerCell.title = "Periférico"; ObjectID = "61"; */
"61.headerCell.title" = "Periférico";

/* Class = "NSButtonCell"; title = "Ajustes avanzados..."; ObjectID = "206"; */
"206.title" = "Ajustes avanzados...";

/* Class = "NSButtonCell"; title = "Ajustes avanzados..."; ObjectID = "207"; */
"207.title" = "Ajustes avanzados...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Formato por defecto para nuevos archivos"; ObjectID = "237"; */
"237.title" = "Formato por defecto para nuevos archivos";

/* Class = "NSTextFieldCell"; title = "Canales:"; ObjectID = "259"; */
"259.title" = "Canales:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Estéreo"; ObjectID = "263"; */
"263.title" = "Estéreo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "282"; */
"282.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "283"; */
"283.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "284"; */
"284.title" = "8 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "285"; */
"285.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Prof. de muestreo:"; ObjectID = "286"; */
"287.title" = "Prof. de muestreo:";

/* Class = "NSTextFieldCell"; title = "Ratio muestra:"; ObjectID = "287"; */
"286.title" = "Ratio muestra:";
